DocuWorks 5.0で、DocuWorks文書を開こうとしたときに「このデータは新しいバージョンのDocuWorksで作成されているので開けません。」とメッセージが表示されます(Ver. 5.0)。

回答

【対象環境】DocuWorks 

DocuWorks 5.0 (バージョン5.0〜5.0.x)を使ってDocuWorks文書を開こうとしたときに「このデータは新しいバージョンのDocuWorksで作成されているので開けません。」とメッセージが表示され、開くことができない場合について解説します。
1) DocuCentre Colorシリーズのイメージ圧縮キット(オプション)を用いたスキャン機能で生成される高圧縮DocuWorks文書は、次のソフトウエアで開くことができません。
DocuWorks 5.0 (バージョン 5.0〜5.0.x)
DocuWorks Viewer Light 5.0.x
DocuWorks Viewer Light for Web 5.0.x
また、DocuWorks 5.0 (バージョン5.0〜5.0.x)のDocuWorks Deskでサムネイル表示することもできません。

2) 高圧縮DocuWorksファイルを閲覧、印刷するためには、以下のソフトウエアが必要です。
DocuWorks Viewer Light 6.0以降
DocuWorks Viewer Light for Web 6.0以降